@media only screen and (min-width:768px) and (max-width:980px){

.container							{ width:100%;}
.header								{ width:100%;}
.header_in							{ width:80%; margin:0 auto; padding:46px 0 56px; background-position:center 12px;}
.nav_main							{ width:100%;}
.nav								{ width:100%;}
.nav ul								{ display:table; text-align:center; width:99%; float:none;}
.nav ul li							{ display:table-cell; vertical-align:middle; float:none;}
.nav ul li a						{ font-size:15px; text-align:center; display:inline-block;}	
.banner_main						{ width:100%; height:auto;}
.banner								{ width:100%; height:auto; top:70px; position:static;}
.banner_in							{ width:98%; height:auto; padding:37px 0 2px;}
.banner_main img					{ width:100%; height:auto; background-size:cover;}
.banner_in_lft						{ width:54%; padding:0;}
.banner_in_lft h4					{ font-size:34px;}
.banner_in_lft p					{ font-size:13px; padding:0 0 12px;}
.banner_in_lft span					{ padding:0 0 11px; font-size:16px;}
.banner_in_rt						{ width:39%; margin:2px 0px 0;}
.main_content						{ width:100%; padding:38px 0 30px; }
.main_content_in					{ width:99%;}
.main_content_in_lft				{ width:64%; padding:0 0 0 4px}
.main_content_in_lft_in	            { width:47%; padding:0; margin:0 2% 0 0;}
.main_content_in_lft_in span		{ font-size:15px;}
.main_content_in_lft_in p			{font-size:13px; padding:0 9px 18px 0;}
.main_content_in_rt					{ width:35%; padding:0 3px 0 0;}
.main_content_in_rt_in				{ width:100%; margin:0 0 28px;}
.main_content_in_rt_in .march		{ width:68%; padding:0 0 0 4px;	}
.main_content_in_rt_in .signal		{ width:28%;}
.banner_in_rt .sunday				{ width:275px;}
.footer								{ width:100%;}
}

@media only screen and (min-width:600px) and (max-width:767px){
	
.container							{ width:100%;}
.header								{ width:100%; }
.header_in							{ width:520px; margin:0 auto; padding:46px 0 56px; background-position:center 20px;}
.header_in h1						{ font-size:51px;}
.nav_main							{ width:98.3%; padding:16px 5px;}
.nav								{ width:100%;}
.nav ul								{ display:table; text-align:center; width:99%; float:none;}
.nav ul li							{ display:table-cell; vertical-align:middle; float:none;}
.nav ul li a						{ font-size:14px; text-align:center; display:inline-block;}	
.banner_main						{ width:100%; height:auto;}
.banner								{ width:100%; height:auto; top:70px; position:static;}
.banner_in							{ width:100%; height:auto;}
.banner_main img					{ width:100%; height:auto; background-size:cover;}
.banner_in_lft						{ width:95%; padding:0 0 0 2%; float:none; display:block;}
.banner_in_lft h4					{ font-size:34px;}
.main_content_in_lft h4				{ padding:0 0 26px 0;}
.banner_in_rt						{ width:92%; margin:2px 32px 0 12px; float:none; display:block;}
.banner_in_rt .sunday				{ width:100%;}
.main_content						{ width:100%; padding:0px 0 50px 0; }
.main_content_in					{ width:100%;}
.main_content_in_lft				{ width:97%; padding:0px; margin:0 10px 20px 10px; float:none; display:block;}
.main_content_in_lft_in	            { width:96%; padding:0; margin:0 2% 28px 0; border:none;}
.main_content_in_lft_in span		{ font-size:15px;}
.main_content_in_lft_in p			{font-size:13px; padding:0 9px 18px 0;}
.main_content_in_rt					{ width:96%; float:none; display:block; margin:0 10px;}
.main_content_in_rt_in				{ width:100%;}
.main_content_in_rt_in .march		{ width:70%; padding:0 0 0 0px; margin:0;	}
.main_content_in_rt_in .signal		{ width:13%;}
.footer								{ width:100%;}
.footer_lft							{ width:44%; margin:0 0 14px 12px;}
.footer_rt							{ border:none;}
	
}

@media only screen and (min-width:480px) and (max-width:599px){
.slidemenu							{ cursor:pointer;display:block; position:absolute;right:14px;top:-74px; z-index: 99999;}
	
.container							{ width:100%;}
.header								{ width:100%; padding:13px 0 0}
.header_in							{ width:65%; margin:0 0 0 7px; padding:19px 0 40px; background-position:center -3px;}
.header_in h1						{ font-size:28px;}
.header_in h3						{ font-size:17px;}
.nav_main							{ width:100%; background:none; padding:0px;  position:relative;}
.nav								{ width:100%;display:none;}
.nav ul								{  float:none;background:#007ea7;  width:100%; margin:0; }

.nav ul li							{ margin:0 0 0 0; float:none; padding:5px 0 5px 0; text-align:center; display:block}
.nav ul li a						{ font-size:13px; text-align:center; width:100%;}	
.banner_main						{ width:100%; height:auto;}
.banner								{ width:100%; height:auto; top:70px; position:static;}
.banner_in							{ width:100%; height:auto;}
.banner_main img					{ width:100%; height:auto; background-size:cover;}
.banner_in_lft						{ width:95%; padding:0 0 0 2%; float:none; display:block;}
.banner_in_lft h4					{ font-size:34px;}
.banner_in_rt						{ width:92%; margin:2px 32px 0 12px; float:none; display:block;}
.banner_in_rt .sunday				{ width:100%;}
.main_content						{ width:100%; padding:11px 0 25px; }
.main_content_in					{ width:100%;}
.main_content_in_lft				{ width:97%; padding:0px; margin:0 10px 50px 10px; float:none; display:block;}
.main_content_in_lft_in	            { width:95%; padding:0; margin:0 2% 20px 0; float:none; display:block; border:none;}
.main_content_in_lft_in span		{ font-size:16px;}
.main_content_in_lft_in p			{font-size:13px; padding:0 9px 18px 0;}
.main_content_in_rt					{ width:95%; float:none; display:block; margin:0 10px;}
.main_content_in_rt_in				{ width:100%;}
.main_content_in_rt_in .march		{ width:70%; padding:0 0 0 4px;	}
.main_content_in_rt_in .signal		{ width:16%;}
.footer								{ width:100%;}
.footer_lft							{ width:50%; margin:0 0 0 2%; float:none; display:block;}
.footer_lft p						{ padding:0 23px 15px 0;}	
.footer_rt							{ border:none;margin:0 0 0 -7px;}	
}

@media only screen  and (max-width:479px){
.slidemenu							{ display:block;}
.container							{ width:100%;}
.header								{ width:100%; padding:30px 0 30px 0;}
.header_in							{ width:250px; margin:0 auto; padding:19px 0 0px; background-position:center 0px; background-size:100px;}
.header_in h1						{ font-size:28px; line-height:37px;}
.header_in h3						{ font-size:14px;}
.nav_main							{  width:100%; background:none; padding:0px; min-height:50px; position:relative;}
.nav								{ width:100%; background:none; display:none; }
.nav ul								{  float:none;background:#007ea7;  margin:44px 0 0 0;width:100%;  }

.nav ul li							{ margin:0 0px 0 0; padding:5px 5px; display:block; float:none;}
.nav ul li a						{ font-size:13px; text-align:center; width:100%;}	
.banner_main						{ width:100%; height:auto;}
.banner								{ width:100%; height:auto; top:70px; position:static;}
.banner_in							{ width:94%; height:auto;}
.banner_main img					{ width:100%; height:auto; background-size:cover;}
.banner_in_lft						{ width:95%; padding:0 0 0 0; float:none; display:block;}
.banner_in_lft h4					{ font-size:22px;}
.banner_in_rt						{ width:96%; margin:2px 0 0 0; float:none; display:block;}
.main_content						{ width:100%; padding:15px 0 30px; }
.main_content_in					{ width:100%;}
.main_content_in_lft				{ width:96%; padding:0px; margin:0 0 50px 10px; float:none; display:block;}
.main_content_in_lft_in	            { width:95%; padding:0; margin:0 2% 20px 0; float:none; display:block; border:none;}
.main_content_in_lft_in span		{ font-size:16px;}
.banner_in_lft span					{ font-size:14px;}
.main_content_in_lft_in p			{font-size:13px; padding:0 9px 18px 0;}
.main_content_in_rt					{ width:92%; float:none; display:block; margin:0 10px;}
.main_content_in_rt_in				{ width:100%;}
.main_content_in_rt_in .march		{ width:70%; padding:0 0 0 0; margin:0;	}
.banner_in_rt .sunday				{ width:100%;}
.main_content_in_rt_in .signal		{ width:27%;}
.footer								{ width:100%;}
.footer_lft							{ width:80%; margin:0 0 0 11px; float:none; display:block;}
.footer_lft p						{ padding:0 23px 15px 0;}	
.footer_rt							{ border:none;}		
.footer_rt							{ width:100%;}
.footer_rt ul						{ width:145px; margin:0 0 0 -6px;}	

}

@media only screen  and (min-width:600px){
	
.nav							{ display:block !important; }	
}
@media only screen and (max-width: 980px) and (min-width: 768px){
	.banner_in_rt {
	    width: 100%;
	    margin: 2px 0px 0;
	}
	.new_banner_in_rt .sunday {
	    display: block;
	    height: 80px;
	    margin: auto;
	    margin-top: 20px;
	    margin-bottom: 20px;
	}
	.tableImage{
		width: 100% !important;
	}
}
@media only screen and (max-width: 805px){
	.main_content_in_rt {
	    width: 100%;
	    float: none;
	    display: block;
	    margin: 0;
	}
	.main_content_in_lft {
	    width: 100%;
	    padding: 0px;
	    margin: 0 10px 20px 10px;
	    float: none;
	    display: block;
	    border-right: 0px;
	}
	div.audio_gallery ul ul{
		min-height: 90px;
	}
	.tableImage{
		width: 100% !important;
	}
	div.audio_gallery ul{
		padding-left: 0px;
	}
	.wrapper{
		overflow: hidden;
	}
}
@media only screen and (max-width: 767px){
	.new_banner_in_rt .sunday {
		margin: 0px;
	}
}
@media only screen and (max-width: 2200px){
	.theme-default .nivoSlider img{
		width: auto !important;
	}
}